prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: Gavl 
Description: Gmerlin Audio Video Library
Version: 1.2.0
Libs: -L${libdir} -lgavl
Cflags: -I${includedir} 

